Subject: Summary of conformational analysis fortran program

From: <[email-masked]>
Date: Sun, 2 Apr 95 10:56 +0200

Dear Netters;

Sorry for the time it took me to summarize the responses that
I got concerning conformation analysis fortran programs, but
better late than never. Once again, I thank the poeple who
answered me.

Best Wishes,
Dafna Nathan.

The original message was:

>Subject: CCL:Conformation Analysis
>
>	Dear CCL'ers;
>
>	I'm looking for a Fortran program that compares the
>similarity of two different conformations and gives their
>RMS deviation. Does anybody out there know if there's a public
>domain program of this kind, and what is its method for comparing
>the conformations?
>
>	Any help would be greatly appreciated.
>
>		Sincerely,
>		Daffy Nathan
>		Hebrew University of Jerusalem,
>		Israel
>

-----------------------------------------------------------------

Date: Mon, 20 Mar 95 08:40:23 CST
From: [email-masked] (Michael N. Liebman)
Subject: Re: CCL:Conformation Analysis

Are you comparing small molecules or proteins?
the subject of structure comparison by superposition is not
a simple anser of computing an rms.

Michael N. Liebman, Ph. D.
Director, Bioinformatics
Vysis, Inc.
3100 Woodcreek Drive
Downers Grove, Illinois 60515

(708) 271-7190 office
(708) 271-7008 fax

[email-masked]
------------------------------------------------------------------

Date: Mon, 20 Mar 95 09:36:29 -0500
From: [email-masked] (Carlos Faerman)
Subject: Re:  CCL:Conformation Analysis

Talk to Dr. Ron Elber. He is now at your University and has a code to do
that (the name of the global code is MOIL but he has subroutines to analyze
the RMS.
Carlos

-------------------------------------------------------------------

From: [email-masked] (Dr. Golender Valery)
Subject: Conformer similarity
Cc: [email-masked]

Dear Daffy,
I read your posting on CCl and want to inform you
that our company, DCL Systems International located in
Herzlia, is developing commercial software for drug design,
molecular modeling and chemical databases. Our Apex-3D system
integrated into InsightII of Biosym has a conformer clustering
module that solves your problem.
Hebrew University has Apex-3D licenses in the new computational
class.  Please let me know in what school and with whom are you
working and I can help you to use the programm.
Sincerely,
Valery Golender, Ph.D.
Director, Chemical Software
DCL Systems International Ltd
20 Galgalei Haplada St. POB 544
Herzlia 46105 ISRAEL
Tel: + 972-9-584-684
Fax: + 972-9-543-917
E-mail: [email-masked], [email-masked]
-----------------------------------------------------------------

From: [email-masked] (Kimberley Cousins)
Subject: conformers
Date: Mon, 20 Mar 1995 17:42:06 -0800 (PST)

You might check both the discussion and software archives on CCL.  I
believe that this topic has been discussed recently (within last six months).

Kimberley Cousins
Department of Chemistry
California State University, San Bernardino
5500 University Parkway
San Bernardino, CA  92407

(909)880-5391
[email-masked]

----------------------------------------------------------------------

From: [email-masked] (Andrus Metsala)
Subject: Re: CCL: Conformation Analysis
Date: Tue, 21 Mar 95 15:59:43 estonia

Dear Daffy Nathan:

	I am also interested in such kind of program. I would be greatly
thankful if you could send me any information you probably will receive
about this problem.

	Sincerely,
                                                     	  	
 ________________________________________________________________________
      Andrus Metsala   	               Phone: (3722)526510	
      Institute of Chemistry	       Fax:   (3722)536371
      Estonian Academy of	       E-Mail: [email-masked]
      Sciences
      Akadeemia tee 15
      EE0026 Tallinn
      Estonia
 _________________________________________________________________________